1. Collection [v1]
Risexpay
  • Collection [v1]
    • Generate VPA
      POST
    • status
      POST
  • Payout [V1]
    • create
      POST
    • status
      POST
  • Get Balance
    • Get Balannce
      POST
  1. Collection [v1]

Generate VPA

Developing
POST
/api/v1/create_order

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://risexpay.in//api/v1/create_order' \
--header 'Content-Type: application/json' \
--data '{
  "mid": "RXPY6906121858",
  "apikey": "c1khr3i397yqvau0",
  "route": 1, // use 1 as route
  "client_txn_id": "12564vfds5nbN",
  "amount": "10",
  "customer_mobile": "9876543210"
}'
Response Response Example
{
    "status": "True",
    "validity": "One-time use. Valid 4 mins.",
    "msg": "Payment Link Created Successfully",
    "client_txn_id": "1256252212225",
    "payment_url": "https://v2-api.xxxxxx"
}
Modified at 2026-05-31 06:45:54
Next
status
Built with